Only for Joomla 1.6?

9 years 7 months ago #197583 by wolfsauge
Only for Joomla 1.6? was created by wolfsauge
Hi,
I downloaded and installed funlite, but it does not appear in the backend, so I cannot make it the standard template. I wonder if it is compatible to Joomla 2.5.4 (which I use). The pdf document mentions only Joomla 1.6, however the template page here on Joomlapolis says "Native Joomla! 2.5, 1.7, 1.5". Did I install the wrong package (funlite 1.1-j1.6)? And where can I find the right one?
Best wishes
Dirk

Please Log in to join the conversation.

9 years 7 months ago #197584 by nant
Replied by nant on topic Re: Only for Joomla 1.6?

wolfsauge wrote: Hi,
I downloaded and installed funlite, but it does not appear in the backend, so I cannot make it the standard template. I wonder if it is compatible to Joomla 2.5.4 (which I use). The pdf document mentions only Joomla 1.6, however the template page here on Joomlapolis says "Native Joomla! 2.5, 1.7, 1.5". Did I install the wrong package (funlite 1.1-j1.6)? And where can I find the right one?
Best wishes
Dirk


The Joomla funlite template works on all Joomla versions.
Just follow the documentation included in the package.

Please Log in to join the conversation.

9 years 7 months ago #197603 by wolfsauge
Replied by wolfsauge on topic Re: Only for Joomla 1.6?
I re-read the manual and it looks I did everything as it has to be done.
Re-installing the templates brings this error: "Templateinstallation: Das Verzeichnis „Installieren“ wird bereits von einem anderen Template verwendet. Soll dasselbe Template erneut installiert werden?" - the directory "install" is already used by another template. That does not tell me very much. There is a directory "funlite" which I found using ftp, but in the backend there are only the pre-installed Joomla templates. What else could I try?
Best wishes
Dirk

Please Log in to join the conversation.

9 years 7 months ago #197604 by nant
Replied by nant on topic Re: Only for Joomla 1.6?
use ftp tp remove any funlite template in your joomla template folder and try installing again.

Please Log in to join the conversation.

9 years 7 months ago #197635 by wolfsauge
Replied by wolfsauge on topic Re: Only for Joomla 1.6?
It works, great, thanks for helping!

Please Log in to join the conversation.

9 years 7 months ago #197646 by nant
Replied by nant on topic Re: Only for Joomla 1.6?

wolfsauge wrote: It works, great, thanks for helping!


You are welcome.

Please post in the Professional forum area in the future for better response times.

Please Log in to join the conversation.

Moderators: beatnantkrileon
Time to create page: 0.155 seconds

Facebook Twitter LinkedIn